---
group:
  name: 'Yuziquan'
  description: ''
  projects:
  - name: 'MyFileManager'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'MultilevelFeedbackQueueSimulation'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'RecommenderSystem'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'PageReplacementSimulation'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'myfilemanager'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'recommendersystem'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'multilevelfeedbackqueuesimulation'
    description: ''
    mirrorRelease: false
    topic: ''
  